/*Temp*/

.single-hfg_collection .term-title  {
	margin-top:0;
}
.single-hfg_collection .below_recipe_title {
	padding-bottom: 20px;
}

.popup.wdpu-msg .wdpu-text {
	background:#fff;
	color: #000;
}

.popup.wdpu-msg .wdpu-subtitle,
.popup.wdpu-msg .wdpu-title {
	color: #000;
}
.home #footer-wrap { border:0; }
.search-results #wrapper #sidebar { display:none; }

#footer_menu a { 
	color:#000; 
	font-size: 0.8em;
    line-height: 1em;
}

.homepage-bottom-tabs {
	width:100%;
	float:left;
}
.homepage-bottom-tabs .tab-selector span {
	display:inline-block;
	text-align:center;
	cursor:pointer;
}

.homepage-bottom-tabs .tab-selector .active {
	color:#7EB541;
}
.homepage-bottom-tabs .top-rated,
.homepage-bottom-tabs .most-viewed {
	display:none;
}

.single-post .recipe-info .standfirst,
.single-article .recipe-info .standfirst {
	font-size:1rem;
}

.single-post .post-entries,
.single-post .post-utility,
.single-post #post-author,
.single-post .yarpp-related,
.single-recipe .ingredient_list{
	display:none!important; 
}


@media only screen and (min-width: 800px) {

	
}
